@import '../px-flexbox-design/base.flexbox.scss';
//@import '@mescius/activereportsjs/styles/ar-js-ui.css';
//@import '@mescius/activereportsjs/styles/ar-js-viewer.css';
:host {
  width: 100vw;
	height: 100vh;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
